@charset "UTF-8";

sup {
	vertical-align: text-top;
	font-size: 10px;
}

.comment-check li {
	display: flex;
	align-items: baseline;
}

.comment-check li:before {
	content: "\02713";
	margin-right: 5px;
	font-size: 20px;
	margin-bottom: 10px;
}

.checklist-container {
	list-style: none;
	padding: 0;
	margin: 20px 0 0 0;
}

.checklist-container li {
	background-image: url('/img/usr/goods_detail/comment_2/icon-check.png');
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size: 14px 11px;
	padding-left: 24px;
	margin-bottom: 8px;
	line-height: 1.6;
}

@media screen and (min-width: 768px) {
	.text-xl {
		font-size: 18px;
	}

	.text-l {
		font-size: 16px;
	}

	.text-m {
		font-size: 15px;
	}

	.text {
		font-size: 14px;
	}

	.text-s {
		font-size: 12px;
	}

	.sp {
		display: none;
	}

}

@media screen and (max-width: 768px) {
	.text-xl {
		font-size: 16px;
	}

	.text-l {
		font-size: 14px;
	}

	.text-m {
		font-size: 13px;
	}

	.text {
		font-size: 12px;
	}

	.text-s {
		font-size: 10px;
	}

	.pc {
		display: none;
	}
}